Page MenuHomePhabricator

Convert Special:Hieroglyphs to OOUI
Closed, ResolvedPublic

Description

Before:
and After:

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptApr 17 2018, 7:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 427068 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/wikihiero@master] Convert Special:Hieroglyphs to OOUI

https://gerrit.wikimedia.org/r/427068

Jayprakash12345 triaged this task as Normal priority.Apr 17 2018, 7:38 AM
Jayprakash12345 moved this task from Unsorted to Conversion to OOUI on the UI-Standardization board.
Jayprakash12345 moved this task from Backlog to Configured on the User-Jayprakash12345 board.

Change 427190 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/WatchSubpages@master] Convert Special:WatchSubpages to OOUI

https://gerrit.wikimedia.org/r/427190

Change 427190 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/WatchSubpages@master] Convert Special:WatchSubpages to OOUI
https://gerrit.wikimedia.org/r/427190

Ignore this.

Jayprakash12345 moved this task from Backlog to In Review on the WikiHiero board.Sep 8 2018, 2:34 PM

Change 427068 merged by jenkins-bot:
[mediawiki/extensions/wikihiero@master] Convert Special:Hieroglyphs to OOUI

https://gerrit.wikimedia.org/r/427068

Jayprakash12345 removed a project: Patch-For-Review.
Jayprakash12345 removed a subscriber: Jayprakash12345.
Jayprakash12345 closed this task as Resolved.Sep 12 2018, 4:35 AM